New Search

Memory leak in Adobe Flash Media Server (FMS) version 3.0.x less than 3.0.7 3.5.x less than 3.5.5 and 4.0.x less than 4.0.1

oval:org.mitre.oval:def:11955

Memory leak in Adobe Flash Media Server (FMS) 3.0.x before 3.0.7 3.5.x before 3.5.5 and 4.0.x before 4.0.1 allows attackers to cause a denial of service (memory consumption) via unspecified vectors.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows XP
  • Microsoft Windows 7
  • Microsoft Windows 2000
  • Microsoft Windows Vista
  • Microsoft Windows Server 2003
  • Microsoft Windows Server 2008
Class:
vulnerability
Reference(s):
  • CVE-2010-3633
Product(s):
  • Adobe Flash Media Server